Subject: German Test - Jesus Ortiz
From: Jesus Ortiz <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 15 Oct 2017 15:03:01 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Jesus Ortiz
Email | [email-masked]
Phone Number | (57) 3144771046
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I will apologize for the inconvenience, will fix the address and look for authorization to send a free pizza
In ENGLISH: What according to you is the difference between good and great customer service? | Good customer service is when you provide a solution for the customer and great service is when you go the extra mile and prevent future needs or calls
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | I am the right candidate because I have plenty of experience, I really like to help the people, also I am willing to keep learning about great customer service, looking forward to apply my knowledge and willing to travel and to know this great country
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ihave a degree in Business administration, strong background in accounting and account analysis, budgeting, costs and stadistics, also I have many years of experience in customer care, technical support and sales trough BPO business, I use to provide outstanding customer service delivering the best in me

| |

You can edit this submission and view all your submissions easily.